\桌面\WIN10\系统下载\aria2c.exe

配置文件与程序名字相同
第一行填写aria2c.exe的路径，不需要盘符（会自动搜索所盘符）

aria2c.exe查询优先条件
第一优先使用，程序同目录下的名字为aria2c.exe（不需要配置文件）
第二优先使用，系统\System32\aria2c.exe（不需要配置文件）
第三最后使用，任意盘符+配置文件第一行的路径（需要配置文件，aria2c.exe可以自定义名字）
以上三种情况都没有，下载器:没有aria2c选择项